System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

Controls that support pagination often provide a set of controls called the pager that allows the user to navigate the pages within the control. The enumeration represents the different locations where the pager can be displayed.

Specifies the position of the pager for accessing various pages within a paginated control.

- Field
  System.Web.UI.WebControls.PagerPosition To be added

  A pager positioned at the bottom of the control.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.PagerPosition To be added

  A pager positioned at the top of the control.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.PagerPosition To be added

  Pagers positioned at both the top and the bottom of the control.

  1.0.5000.0
  2.0.0.0